@charset "UTF-8";

/*1
	back_obj	: #89AA7FFF;画像と同じ色
	line		: #330033;テーブルデコレーション色
	back_bg		: #89AA7F;bodyバック色
	link_txt	: #330033;フォント色
*/
*	{		
	font-family					: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

nao-textarea {
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}


/*フォーム*/	
	form{
		margin:0px;
		padding:0px;
	}

/*テーブル作成*/
	table.form{
	margin:25px 0px 0px 13px;
	}
	
	img	{
	border:none;
	}

ul.rss	{
	margin	: 0px;
	padding	: 0px;
	width	: 100%;
	text-align: center;
}

ul.rss li	{
	border-right: #999 1px solid;
	display	: inline;
	font-size		: 12px;
	font-style	: normal;
	font-weight	: bold;
	letter-spacing	: 0.2px;
	margin-right	: 0.3em;
	padding-right	: 0.5em;
	padding-left	: 0.2em;
}

ul.rss a:link		{
	color								: #333333;
	text-decoration	: none;
}

ul.rss a:visited	{
	color								: #333333;
	text-decoration	: none;
}

ul.rss a:hover		{
	color								: #330033;
	text-decoration	: none;
}

ul.rss a:active	{
	color								: #333333;
	text-decoration	: none;
}

	a{color:#330033;text-decoration:none;}
	a:link{color:#330033;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{}
	a:hover{color:#330033;text-decoration:none;}

	a.acalendar{color:#330033;text-decoration:none;}
	a.acalendar:link{color:#330033;text-decoration:none;}
	a.acalendar:visited{text-decoration:none;}
	a.acalendar:active{}
	a.acalendar:hover{color:#336600;background-color:#89AA7F1E7;}

	a.acontinues{color:#330033;text-decoration:none;}
	a.acontinues:link{color:#330033;text-decoration:none;}
	a.acontinues:visited{text-decoration:none;}
	a.acontinues:active{}
	a.acontinues:hover{color:#336600;background-color:#89AA7F1E7;}

	a.amenu{color:#330033;text-decoration:none;}
	a.amenu:link{color:#330033;text-decoration:none;}
	a.amenu:visited{text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#336600;background-color:#89AA7F1E7;}

/*全体のレイアウト*/
	#container0{
	font-size: 12px;
	width: 1300px;
	margin: 0px;
	text-align: left;
	border: 1px solid #cccccc;
	margin: 0px auto;
	background-attachment: fixed;
	background-image: url(http://www.1st-position.jp/img/frameback.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	}
	#container{
	font-size: 12px;
	width: 900px;
	margin: 0px;
	text-align: left;
	border: 1px solid #cccccc;
	margin: 0px auto;
	background-color: #FFF;
	}

/*サイトのタイトル・サブタイトル・概要が入るところ*/
	#banner,#subbanner{
	background-color: #FFF;
	padding: 0px;
	height: 250px;
	background-image: url(http://www.1st-position.jp/img/topimg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

/*　サイトのタイトル・概要が入るところのリンク　*/
	#banner a{color:#64607A;text-decoration:none;}
	#banner a:link{color:#64607A;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#64607A;text-decoration:none;}

	#subbanner a{color:#330033;text-decoration:none;}
	#subbanner a:link{color:#330033;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#330033;text-decoration:none;}


/*　サイトのh1,h2,h3のマージンなど配置　*/
	h1,h2,h3{margin:0px;padding:0px;}


/*　ブログタイトルの概要　*/
	.blogtitle{
	font-size: 12px;
	font-weight: bold;
	text-align	: left;
	letter-spacing: 2px;
	color: #FF0000;
	padding-top: 0px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-left: 40px;

	}

/*　ブログサブタイトルの概要　*/
	.description{
	color: #64607A;
	font-size: 12px;
	text-align	: left;
	letter-spacing: 0px;
	padding-top: 240px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-left: 40px;
	}


	#content{
	width: 638px;
	float: right;
	}
/*トップメニュー*/
       #headmenu{
        }
/*サイド概要指定*/	
	#links{
	width: 250px;
	float: left;
	text-align: left;
	background: url(//admin.ti-da.net/_img/lifestyle12/hana01_01.gif)  repeat 0px 0px;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
 
	}

/*フッタ*/
	#footer{
		    clear:both;

	}

/*コピーライト*/
	#copyright				{
	width			: 100%;
	height			: 30px;
	font-size			: 13px;
	font-weight		: normal;
	color			: #FFFFFF;
	margin-top: 30px;
	line-height		: 16px;
	text-align		: center;
	background-color: #F00;
	}

	#address_url {
		display:block;
		background-repeat:no-repeat;
		background-position:center center;
		background-image:url();
		width:740px;
		height:30px;
		margin:0px;
		padding:0px;
	}

	#address_left {
		float:left;
		width:300px;
		text-align:left;
		margin-top:10px;
		margin-left:60px;
		margin-bottom:20px;
		padding:2px;
		font-size: 10px;

	}

	#address_right {
		float:left;
		width:300px;
		text-align:left;
		margin-top:10px;
		margin-right:10px;
		padding:2px;
		font-size: 10px;

	}


/*　エントリー指定　*/
	.blog{  
		margin:20px 0px 20px 0px;
                font-size:90%

}

.date{
	color: #663300;
	font-size: 16px;
	letter-spacing: 2px;
	font-weight: normal;
	text-align: left;
	height: 16px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 1px 1px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;

}

.blogbody{
	width: 636px;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #FFF;
	border: thin solid #CCC;
}

.title{
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
	height: 28px;
	border-bottom: 1px none #999999;
	border-bottom: 1px none #999999;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 25px;
	background-image: url(http://www.1st-position.jp/img/blogtitele.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	 	
	}

.bottom{
background-repeat:no-repeat;
background-image: url(/) ;

}

.bottom2{

background-repeat:no-repeat;
background-image: url(//admin.ti-da.net/_img/lifestyle12/hana01_06.gif) ;
background-position:center bottom;

}

/*　トラックバックのタイトル部分　*/
.title_s{
		color		: #666666;
		font-size:12px;
		font-weight:normal;
		height:15px;
                text-align:left;
	        padding: 8px 10px 5px 20px;
	 	
	}


/*　見出し部分　*/
.title_sb{
		color	: #999999;
		font-size:16px;
		font-weight:bold;
		height:0px;
                text-align:left;
	        padding: 0px 10px 15px 10px;
	 	height:20px;

	}



.main{
	color: #330033;
	font-size: 16px;
	line-height: 170%;
	width: 610px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;

}


.main_sb{
	color:#666666;
	font-size:12px;
	line-height:150%;
	margin:0px 20px 0px;
         width:475px;

         
}


.main img{
         margin:0px 10px 0px 5px;
}

.main-continues{
         font-size:10px;
}


	.box_bottom {
		background-repeat:no-repeat;
		background-position:center top;
		background-image:url();
		width:515px;
		height:8px;
		margin:0px;
		padding:0px;
	}




.posted{
	color: #89AA7F;
	font-size: 10px;
	text-align: right;
	margin: 0px 0px 0px 0px;
	border-top: 1px none #999999;
	height: 30px;
	padding: 20px 20px 0px 20px;
	background-color: #FFFFFF;
}

	a.aposted{color:#64607A;text-decoration:none;font-weight:normal;font-size:10px;}
	a.aposted:link{color:#64607A;text-decoration:none;font-weight:normal;}
	a.aposted:visited{text-decoration:none;font-weight:normal;}
	a.aposted:active{text-decoration:none;font-weight:normal;}
	a.aposted:hover{color:#64607A;font-weight:normal;}}


.menu{
color:#999999;
font-size:10px;
text-align:right;
}

.comments-head{
color:#666666;
font-size:12px;
font-weight:normal;
padding:0px 0px 0px 20px;
height:10px;
}

.comments-body{
	color:#999999;
	font-size:12px;
	line-height:150%;
	margin:16px auto 15px;
padding:0px 30px 0px 30px;
}


.comments-post{
color:#999999;
font-size:10px;
text-align:right;
margin:0px 0px 25px 0px;
padding:0px 40px 0px 10px;
}

	.trackback-url{
		color:#64607A;
		font-size:12px;
		font-weight:normal;
		margin:0px 0px 15px 13px;
		text-align:left;
	        padding: 0px 10px 5px 20px;
	}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
padding:0px 30px 0px 30px;
}

.trackback-post{
color:#999999;
font-size:10px;
text-align:right;
margin:0px 0px 25px 0px;
padding:0px 40px 0px 10px;
}

	a.atrackback-post{color:#999999;text-decoration:none;font-weight:bold;}
	a.atrackback-post:link{color:#999999;text-decoration:none;font-weight:bold;}
	a.atrackback-post:visited{text-decoration:none;font-weight:bold;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#336600;background-color:#89AA7F1E7;font-weight:bold;}

label{
font-size:11px;
font-weight:normal;
}

#author{width:200px;border:1px solid #CCCCCC;}
	#email{width:200px;border:1px solid #CCCCCC;}
	#url{width:200px;border:1px solid #CCCCCC;}
	#text{font-size:12px;width:360px;height:200px;border:1px solid #CCCCCC;}



.pagetop{
font-size:10px;
text-align:right;
margin:0px 40px 10px 0px;
background-position: 1px;
padding-top: 10px;
}

.calendarhead{
	background: # no-repeat;
	color: #666666;
	font-size: 12px;
	letter-spacing: 2px;
	padding:3px;
	font-weight: bold;
	border: 0px none;
	text-align: center;
	width: 200px;
}

.calendartable{
	margin:0px auto 20px;
	text-align:left;
	padding: 0px;
	border: none;
	background-image: none;
	width: 200px;

}

.calendarweek{
color:#006600;
font-size:12px;
bold;
font-weight: bold;
}

.calendarwd{
color: #89AA7F;
font-size: 12px;
letter-spacing: 2px;
padding:1px 0px;
border: none;
text-align: center;
font-weight: bold;

}
.calendard{
empty-cells:show;
border: 0px none;
text-align: center;
}

.calendardbg{}

.calendar{
font-size:12px;
padding:0px;
margin: 0px;
border: none;
position:center;
color: #333333;
}

.sidetitle{
	background-position: left center;
	color		: #660000;
	font-size		: 14px;
	font-weight       : normal;
	letter-spacing	: 0;
	padding: 16px 0px 0px 50px;
	height: 30px;
	background-color: #FFF;
}

	.sidebody{
		margin:0px 0px 10px 0px;
		border-bottom: 1px solid #CCC;
	}
.side{
	font-size: 12px;
	line-height: 140%;
	padding: 8px;
	border: none;
	background: url() no-repeat bottom center;
	width: 220px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}

	a.aside{color:#89AA7F;text-decoration:none;}
	a.aside:link{color:#89AA7F;text-decoration:none;}
	a.aside:visited{color:#89AA7F;text-decoration:none;}
	a.aside:hover{color:#89AA7F;}

	a.arss{color:#999999;text-decoration:none;}
	a.arss:link{color:#999999;text-decoration:none;}
	a.arss:visited{text-decoration:none;}
	a.arss:active{}
	a.arss:hover{color:#999999;}



.photo{text-align:center;}
.nickname{color:#2b5695;font-size:xx-small;font-weight:bold;margin:10px 0px;}
.message{font-size:xx-small;}
.quotetable{}
.quote{color:#999999;font-size:xx-small;padding:1px;}
.blogtimes{margin:0px 0px 16px 0px;text-align:center;}
.powered{
text-align:center;
margin:0px 0px 10px 0px;
}

.syndicate{
font-size:xx-small;
text-align:center;
}
.checkers{
font-size:xx-small;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:none;}
a.adtitle:link{font-weight:bold;text-decoration:none;}
a.adtitle:visited{font-weight:bold;text-decoration:none;}
a.adtitle:active{font-weight:bold;text-decoration:none;}
a.adtitle:hover{font-weight:bold;color:#999999;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:#999999;}

a.adurl{color:green;text-decoration:none;}
a.adurl:link{color:#999999;text-decoration:none;}
a.adurl:visited{color:#999999;text-decoration:none;}
a.adurl:active{color:#999999;text-decoration:none;}
a.adurl:hover{color:#999999;}

a.adld{text-decoration:none;}
a.adld:link{text-decoration:none;}
a.adld:visited{text-decoration:none;}
a.adld:active{text-decoration:none;}
a.adld:hover{color:#999999;}
body.ad{background:#f7p39f;}
/*全体の設定ここから別枠　スマホ対応の
---------------------------------------------------------------------------*/
body {
	color: #333;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;	/*背景画像の読み込み*/
	background-image: url(../img/frameback.jpg);
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 14px;
	line-height: 2;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #666;	/*リンクテキストの色*/
}
a:hover {
	color: #f61414;			/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*h1ロゴの設定
---------------------------------------------------------------------------*/
h1 {
	font-size: 10px;		/*文字サイズ*/
	font-weight: normal;	/*太字を標準にする設定*/
	text-align: right;		/*テキストを右側に*/
	line-height: 30px;		/*行間*/
	width: 990px;
	margin: 0 auto 0;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 950px;	/*ボックス幅*/
	margin: 0 auto 0;
	padding: 20px;	/*ボックス内の余白*/
	background-color: #FFF;	/*背景色*/
	border-radius: 20px;	/*角丸のサイズ*/
	-webkit-box-shadow: 0px 0px 10px #CCC;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 0px 10px #CCC;			/*同上*/
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	width: 100%;	/*ヘッダーブロックの幅*/
	position: relative;
	margin-bottom: 30px;
}
/*ロゴ画像*/
header #logo img {
	position: absolute;
	z-index: 3;
	left: 6%;		/*ヘッダーブロックに対して左から6pxの位置に配置*/
	top: 17%;		/*ヘッダーブロックに対して上から6pxの位置に配置*/
	width: 21%;		/*画像幅*/
	height: auto;	/*画像の高さ。上の幅に合わせて高さは自動になる。*/
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	position: relative;
	height: 300px;
	width: 950px;
	margin-bottom: 20px;
	border-radius: 10px;	/*角丸のサイズ*/
}
#mainimg img {
	border-radius: 10px;	/*角丸のサイズ*/
	vertical-align: bottom;
}
#mainimg .slide_file {
	display: none;
}
#slide_image {
	z-index: 2;
	position: absolute;
	left: 2px;
	top: 0px;
}
#slide_image2 {
	z-index:1;
	position: absolute;
	left:0px;
	top:0px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	width: 700px;	/*メインコンテンツ幅*/
	float: right;	/*右側に回り込み*/
	padding-bottom: 50px;
	font-size: 14px;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	background-color: #f61414;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: url(../images/arrow1.png), -webkit-gradient(linear, left top, left bottom, from(#fc8b8b), to(#f61414));	/*丸いマーク画像の読み込みとグラデーション*/
	background-image: url(../images/arrow1.png), -webkit-linear-gradient(#fc8b8b, #f63434 49%, #f61414 50%);	/*同上*/
	background-image: url(../images/arrow1.png), linear-gradient(#fc8b8b, #f63434 49%, #f61414 50%);			/*同上*/
	background-repeat: no-repeat;		/*背景の丸いマーク画像をリピートしない設定*/
	background-position: left center;	/*背景の丸いマーク画像の位置*/
	font-size: 16pt;
	padding: 0px 10px 0px 40px;	/*左から、上、右、下、左側への余白*/
	clear: both;
	border-radius: 18px;	/*角丸のサイズ*/
	color: #FFF;			/*文字色*/
	line-height: 36px;		/*行間*/
	-webkit-box-shadow: 1px 2px 5px #ccc;	/*影の設定。それぞれ右へ、下へ、ぼかし幅の設定*/
	box-shadow: 1px 2px 5px #ccc;			/*同上*/
	border: 1px solid #f61414;	/*枠線の幅、線種、色*/
	text-align: left;
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e5e5e5);	/*同上*/
	background-image: linear-gradient(#FFF, #e5e5e5);			/*同上*/
	font-size: 100%;
	padding: 0px 10px 0px 19px;	/*左から、上、右、下、左側への余白*/
	clear: both;
	border-radius: 16px;	/*角丸のサイズ*/
	line-height: 32px;		/*行間*/
	-webkit-box-shadow: 0px 2px 5px #e0e0e0;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #e0e0e0;			/*同上*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	text-align: left;
}
/*mainコンテンツの段落タグ設定*/
#main p {
	margin: 0px 10px 0px 0px;
	padding: 5px 8px 0px 36px;
	line-height: 160%;
	letter-spacing: 0.1em;
	text-align: left;
	font-size: 14pt;
}

/*gallery.html内のブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	height: 370px;	/*ボックスの高さ*/
	width: 280px;	/*ボックスの幅*/
	border-radius: 10px;	/*角丸のサイズ*/
	-webkit-box-shadow: 0px 1px 6px #999;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 1px 6px #999;			/*同上*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e6e6e6));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e6e6e6);	/*同上*/
	background-image: linear-gradient(#FFF, #e6e6e6);			/*同上*/
	padding: 20px;	/*ボックス内の余白*/
	float: left;
	margin: 0px 14px 15px;
	overflow: hidden;
}
/*ボックス内の段落タグ設定*/
#main section.list article p {
	padding: 0px;
	color: #666;		/*文字色*/
	font-size: 12px;	/*文字サイズ*/
	line-height: 1.4;
}
/*ボックス内のh4タグ設定*/
#main section.list article h4 {
	font-size: 100%;
	color: #f61414;	/*文字色*/
	border-bottom: 2px dotted #f61414;	/*下線の幅、線種、色*/
	margin-bottom: 5px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左側に回り込み*/
	width: 220px;
}
/*subコンテンツのh2タグの設定*/
#sub h2 {
	background-color: #8c8c8c;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dcdcdc), to(#8c8c8c));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#cbcbcb, #949494 49%, #8c8c8c 50%);	/*同上*/
	background-image: linear-gradient(#cbcbcb, #949494 49%, #8c8c8c 50%);			/*同上*/
	border-radius: 10px 10px 0px 0px;	/*角丸のサイズ。左上、右上、右下、左下への設定。*/
	color: #FFF;	/*文字色*/
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	padding: 10px 0px;	/*上下、左右への余白*/
}

/*メニュー（※サブコンテンツ内）
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub #submenu {
	margin-bottom: 0px;	/*ブロックの下にスペースを空ける設定*/
}
/*メニュー１個ごとの設定*/
#sub #submenu ul li a {
	text-decoration: none;
	text-align: center;	/*文字をセンタリング*/
	display: block;
	border-bottom: 2px dotted #8c8c8c;	/*上下、左右への余白*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#sub #submenu ul li a:hover {
	background-color: #ffe2e2;	/*マウスオン時の背景色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 150px;
	margin: 5px 20px 0px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 660px;
	margin: 0px auto;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
	background-color: #ececed;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #e9ddae;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	/*同上*/
	background-image: linear-gradient(#efe6c5, #e9ddae);			/*同上*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	background-color: #f61414;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 12em;	/*ボックス幅*/
	display: block;
	float: right;
	letter-spacing: 0.1em;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #333;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15 {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #f61414;
}
.color2 {
	color: #FF0033;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
figcaption {
	font-size: 11px;
}
#menubar_hdr {
	display: none;
}
#menubar {
	display: none;
}
#top #container #contents #main section p .red {
	font-weight: bold;
}
/* オブジェクト設定 */
embed,
iframe,
object{
	max-width: 100%;
}
